Activity log for bug #827462

Date Who What changed Old value New value Message
2011-08-16 15:52:09 Tim Gardner bug added bug
2011-08-16 15:52:11 Tim Gardner tags kernel-stable-tracking-bug
2011-08-16 15:52:13 Tim Gardner bug added subscriber SRU Verification
2011-08-16 15:52:17 Tim Gardner bug added subscriber Ubuntu Stable Release Updates Team
2011-08-16 15:52:23 Tim Gardner nominated for series Ubuntu Lucid
2011-08-16 15:52:25 Tim Gardner bug task added linux (Ubuntu Lucid)
2011-08-16 16:08:30 Tim Gardner linux (Ubuntu): status New Invalid
2011-08-16 16:09:32 Tim Gardner description SRU Justification Impact: The upstream process for stable tree updates is quite similar in scope to the Ubuntu SRU process, e.g., each patch has to demonstrably fix a bug, and each patch is vetted by upstream by originating either directly from Linus' tree or in a minimally backported form of that patch. The 2.6.32.45 upstream stable patch set is now available. It should be included in the Ubuntu kernel as well. git://git.kernel.org/ TEST CASE: TBD The following patches are in the 2.6.32.45 stable release:     SRU Justification     Impact:        The upstream process for stable tree updates is quite similar        in scope to the Ubuntu SRU process, e.g., each patch has to        demonstrably fix a bug, and each patch is vetted by upstream        by originating either directly from Linus' tree or in a minimally        backported form of that patch. The 2.6.32.45 upstream stable        patch set is now available. It should be included in the Ubuntu        kernel as well.        git://git.kernel.org/     TEST CASE: TBD        The following patches are in the 2.6.32.45 stable release: Linux 2.6.32.45 powerpc: pseries: Fix kexec on machines with more than 4TB of RAM powerpc: Fix device tree claim code ALSA: snd-usb-caiaq: Fix keymap for RigKontrol3 ALSA: timer - Fix Oops at closing slave timer net: Compute protocol sequence numbers and fragment IDs using MD5. crypto: Move md5_transform to lib/md5.c
2011-09-19 19:24:42 Ubuntu Foundations Team Bug Bot tags kernel-stable-tracking-bug kernel-stable-tracking-bug testcase
2011-10-20 16:11:51 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/linux-ec2
2011-10-20 16:20:25 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/linux-mvl-dove
2011-10-20 16:22:48 Launchpad Janitor branch linked lp:ubuntu/maverick-proposed/linux-mvl-dove
2011-11-08 12:48:19 Launchpad Janitor linux (Ubuntu Lucid): status New Fix Released
2011-11-08 12:48:19 Launchpad Janitor cve linked 2011-1576
2011-11-08 12:48:19 Launchpad Janitor cve linked 2011-1833
2011-11-08 12:48:19 Launchpad Janitor cve linked 2011-2494
2011-11-08 12:48:19 Launchpad Janitor cve linked 2011-2495
2011-11-08 12:48:19 Launchpad Janitor cve linked 2011-2497
2011-11-08 12:48:19 Launchpad Janitor cve linked 2011-2695
2011-11-08 12:48:19 Launchpad Janitor cve linked 2011-2699
2011-11-08 12:48:19 Launchpad Janitor cve linked 2011-3191